@media only screen and (max-width : 1280px) {
	ul#topmenu .sub_ul>ul>li>a {
		padding: 15px 10px;
	}
	
}
@media only screen and (min-width: 1200px) and (max-width : 1280px) {
	.news_banners{
		text-align:center;
	}
	.news_banners .news_ban1{
		width:100%; float: none;
	}
	.news_banners .news_ban2{
		float:none;
	}
}
@media only screen and (min-width: 800px) and (max-width : 1000px) {
	.news_banners{
		text-align:center;
	}
	.news_banners .news_ban1{
		width:100%; float: none;
	}
	.news_banners .news_ban2{
		float:none;
	}
}

@media only screen and (min-width: 800px) and (max-width : 1200px) {
	.content_left {
		margin-right: 320px;
	}
	.content_right {
		margin-left: -320px;
	}
	.wrap_lenta_news {
		float:none;
		margin:0 10px 0 10px;
	}
}

@media only screen and (min-width: 800px) and (max-width : 1180px) {
	.content_right {
		margin-top: 65px;
	}

}

@media only screen and (min-width: 800px){
	.imp_right .b-news{
		width:120px !important;
	}
	.imp_right .b-news:nth-child(2n+2){
		margin-right:0;
	}
}





@media only screen and (max-width: 1000px){
	.content_left .cat_news{
		    width: 48%;
			margin-right: 3%;
			float: left;
	}
	.content_left .cat_news:nth-child(2n+2){
		margin-right:0;
	}
	.content_left #cat_news .cat_news:nth-child(2n+2){
		margin-right: 2%;
	}
	.content_left #cat_news .cat_news:nth-child(2n+3){
		margin-right:0;
	}
	
	.h-line{margin-left:10px;margin-right:10px;}
	
	.content_left .cat_news .thumb{
		float: none;
		width: auto;
		height: auto;
		margin-right: 0;
	}
	.content_left .cat_news .thumb>a>img{
		width:100%;
	}
	.content_left .cat_news .n_info{
		float: none;
		margin-left:0;
		padding-bottom: 15px;
		height: 100px;
	}
	.content_left .cat_news .n_text, .content_left .cat_news .n_more, .content_left .cat_news .n_tags{
		display:none;
	}
	

}








/* Small Devices, Tablets */
@media only screen and (max-width : 800px) {
	header {
		/*height: 90px;*/
		background-position:-25px 0;
	}
	.logo{
		margin-left: 20px;
	}
	ul#topmenu>li>a{
		background:none;
	}
	
	.banner *{
		max-width:99%;
	}
	
	.date_cont{
		right: 30px;
	}
	

	.content_wraper {
		/*background: #F6F5F3;*/
	}
    .content_left {
		margin: 0;
	}
	.wrap_link_date, .content_brd h1, .cont_descr, .cont_text, .share, .n-bot-info{
		padding: 0 20px;
	}
	
	.cont_descr{
		padding: 30px 20px;
		background: #FFF;
	}
	
	.content_brd h1{
		font-size: 36px;
	}
	.content_brd .wr_brd{
		border: none;
		padding: 0;
		background: #F6F5F3;
	}
	.content_brd .wr_brd p{
		font-size: 20px;
		/*line-height: 1.4em;*/
		color:#000;
	}
	.content_brd .wr_brd a{
		font-size: 20px;
	}
	.content_brd .wr_brd li{
		font-size: 20px;
		color:#000;
	}
	.content_brd .wr_brd h2, .content_brd .wr_brd h3, .content_brd .wr_brd h4, .content_brd .wr_brd h5, .content_brd .wr_brd h6{
		font-size: 24px;
	}
	
	.content_brd .cont_big_img{
		float:none;
		max-width:none;
		width: 100%;
		margin:0;
		padding: 0 15px 20px 0;
		background: #FFF;
	}
	.content_brd .cont_big_img img{
		border:none;
	}
	.cont_text{
		background: #FFF;
		border-bottom: 1px solid #D2D1CF;
		overflow:hidden;
	}
	
	.share{
		display:none;
	}
	
	.tit_h{
		background:#F6F5F3 url(../images/adaptiv/arrow.png) no-repeat 20px center;
        padding: 15px 15px 15px 72px !important;
        color: #494949;
		border:none !important;
        border-bottom: 1px solid #dedddb;
        font-size: 30px !important;
		margin: 0 !important;
		cursor:pointer;
    } 
	#filter .tit_h{
		background-color: #fff !important;
		font-size:16px !important;
		background-size: 20px;
		padding: 0 0 0 0 !important;
		background-position: right center;
		display:block;
	}

	
	.slider_news{
        margin-left: 0px;
        padding: 0px;
        background: none;
        border:none;
        clear: both;
    }
    .slider_news .h4{
        display: block;
        padding: 14px;
        color: #61605e;
        background: #F6F5F3;
        border-top: 1px solid #dedddb; 
    }
    .slider_news .h4 a{
        display: inline-block;
        text-decoration: underline;
        color: #61605e;
    }

	.slider_news .slick-slider{
        text-align: center;
        border-top: 1px solid #dedddb;
        border-bottom: 1px solid #dedddb;
		padding: 30px 20px 25px;
		background: #fff;
    }
	.slider_news .slick-slider .tit{
        text-align: left;
    }
	.slider_news hr,
    .slider_news .right{
        display: none;
    }
	
	.news_banners, .inf-com-p{
		display:none;
	}
	
	.n_imp_slider{
		padding: 30px 20px;
		overflow:hidden;
		border-top: 1px solid #dedddb;
		border-bottom: 1px solid #dedddb;
		margin-top:0;
	}
	
	.slick-dots{
		width:30%;
		top: 3px;
	}
	
	.cont_block{
		padding:0;
		border:none;
	}
	#hypercomments_widget{
		background-color:#fff;
		border-top: 1px solid #dedddb;
		border-bottom: 1px solid #dedddb;
		padding:0 20px;
	}
	#comm{
	
	}


    .content_right{
        float: none;
		padding: 0;
		width: 100%;
		margin: 0;
		clear: both;
    }
	.lenta_reclamu{
        float: none;
		padding: 0 0 20px 0;
		width: auto;
		margin: 0 20px;
		clear: both;
		overflow: hidden;
    }
	.lenta_reclamu .banner{
        float: left;
		width:33%;
    }
	#yadirect-right{
		display:none;
	}
	
	.imp_right, .n-m-right_ukr, .n-m-right {
		padding: 0;
		border:none;
	}
	.imp_right .wr_block, .n-m-right_ukr .wr_block, .n-m-right .wr_block, #filter .wr_block{
		background-color:#fff;
		border-top: 1px solid #dedddb;
		border-bottom: 1px solid #dedddb;
		padding:10px 20px;
	}
	.imp_right .tit a {
		font-size: 22px;
	}
	#filter .wr_block{
		display:none;
		border-top: none;
		border-bottom: none;
	}

	.imp_right .wr_block p:first-child{
		border-top: 2px solid red;
		padding-top: 10px;
	}
	
	.imp_right>hr, .n-m-right_ukr>hr, .n-m-right>hr{
		display:none;
	}
	
	.imp_right .b-news{
		margin-right:70px;
	}
	.imp_right .b-news:nth-child(2n+2){
		margin-right:70px;
	}
	/*.imp_right .b-news:nth-child(4n+4){
		margin-right:0;
	}*/
	
	

	.wrap_lenta_news{
		width:100%;
	}
	
	#pages{
		margin-left: 20px;
	}
	
	.popular {
		padding: 0 !important;
		border: none !important;
	}
	.popular>hr {
		display: none;
	}
	.popular .wr_block {
		background-color: #fff;
		border-top: 1px solid #dedddb;
		border-bottom: 1px solid #dedddb;
		padding: 10px 20px;
	}
	
		#cat_news{
		padding:0 10px;
	}

}

@media only screen and (max-width : 640px) {
	ul#topmenu .sub_ul>ul>li>a{
		background:none;
		padding: 15px 5px;
		font-size: 13px;
	}
	ul#topmenu>li>a{
		border-top: none;
		color:#3d3d3d;
	}
	ul#topmenu>li.m_vyb>a{
		background: none !important;
		padding: 7px 14px 5px 12px;
	}
	ul#topmenu>li.m_vyb a:hover{
		padding:7px 13px 5px 11px;
	}
	ul#topmenu>li>a:hover, ul#topmenu>.active>a{
		background: #fff;
		border-top: none;
		border-bottom: 3px solid #d1d0cf;
		border-right: 1px solid #fff;
		border-left: 1px solid #fff;
	}
	.banner{
		margin: 5px 0 5px 0;
	}
	.megatop {
		padding-bottom: 18px;
	}
	
	.content_brd h1{
		font-size: 24px;
	}
	
	.wrap_link_date, .content_brd h1, .cont_descr, .cont_text, .share, .n-bot-info {
		padding: 0 10px;
	}
	.cont_descr {
		padding: 10px 10px;
	}
	
	.content_brd .wr_brd h2{
		font-size: 22px;
	}
	
	.content_brd .wr_brd h3, .content_brd .wr_brd h4, .content_brd .wr_brd h5, .content_brd .wr_brd h6{
		font-size: 20px;
	}
	
	.imp_right .b-news{
		margin-right:30px !important;
	}
	
	
	.f_date{
		display:block !important;
		margin: 10px 0;
	}
	.f_date>span{
		margin-right: 10px !important;
	}

	/*.imp_right .b-news:nth-child(4n+4){
		margin-right:0 !important;
	}*/
	
	.footer_top2{
		height: auto;
		overflow: hidden;
	}
	.footer_top2 .counters {
		float: left;
		margin-top: 10px;
	}
	
	
	.content_left .cat_news .info-news{
		display:none;
	}
	.content_left .cat_news .n_info{
		padding:10px;
	}
	

}
/* Extra Small Devices, Phones */

	
@media only screen and (max-width : 480px) {
	ul#topmenu .sub_ul>ul>li>a {
		background: none;
		padding: 15px 5px;
		font-size: 14px;
	}
	.date_cont, .breadcrumb {
		display: none;
	}
	.imp_right .b-news{
		margin-right:10px !important;
		width:205px;
	}

	/*.imp_right .b-news:nth-child(2n+2){
		margin-right:0 !important;
	}*/
	.content_brd .wr_brd p{
		text-align: left;
	}
	.content_brd .wr_brd h2{
		font-size:20px;
		text-align: left;
	}
	.content_brd .wr_brd h3, .content_brd .wr_brd h4, .content_brd .wr_brd h5, .content_brd .wr_brd h6{
		font-size:18px;
	}
	.tit_h {
	    font-size: 22px !important;
		background-size: 20px;
		padding-left: 50px !important;
	}
	
	
	.content_left .cat_news{
		margin-right:2%;
	}	
	.content_left .cat_news .n_info .tit, .content_left .cat_news .n_info .tit a{
		font-size: 12px;
	}
	
	.news_our_soc {
		text-align:center;
	}
    
    
    .new_blockquote_author_wraper{
        display: none;
    }
	

    .nav-top{
		clear:both;
		margin:0 5px;
		padding-top:10px;
	}

}


@media only screen and (max-width : 400px) {
		
}



@media only screen and (max-width : 380px) {
	/*header {
		height: 50px;
	}*/
	.logo{
		margin-left: 0px;
	}
	.megatop {
		padding-bottom: 0px;
	}

	ul#topmenu>li>a{
		font-size: 15px;
		color:#353535;
	}
	ul#topmenu .sub_ul>ul>li {
		height: 40px;		 
	}
	ul#topmenu .sub_ul>ul>li>a {
		padding: 12px 8px;
		font-size: 14px;
		
	}
	.content_brd h1 {
		font-size: 24px;
	}
	.content_wraper{
			padding-top: 85px;
	}
	.content_brd .wr_brd h2, .content_brd .wr_brd h3, .content_brd .wr_brd h4, .content_brd .wr_brd h5, .content_brd .wr_brd h6 {
		font-size: 19px;
		font-weight:bold;
	}
	.content_brd .wr_brd h2 {
		font-size: 19px;
	}
	.content_brd .wr_brd p {
		font-size: 16px;
	}
	.content_brd .wr_brd a {
		font-size: 16px;
	}
	.content_brd .wr_brd li{
		font-size: 16px;
		color:#000;
	}
	
	
	.tit_h{
		padding-top:5px  !important;
		padding-bottom:5px  !important;
		font-size: 20px !important;
	}
	
	.imp_right .tit a {
		font-size: 17px;
	}
	
	.lenta_reclamu{
		margin: 0 10px;
	}

	

	
	.top_footer .log_fot img{
		width:200px
	}
	.of_logo_city img{
		width:110px
	}
	.footer_top2 .soc-link{
		font-size:12px;
	}
	.footer_top2 .soc-link a{
		margin-left:-1px;
	}
	.footer_cent{
		height:auto;
		overflow:hidden;
	}
	
	.footer_cent .left{
		width:50%;
		margin-bottom:10px;
	}
	

}
@media all and (max-width : 800px) {
    .breadcrumb_lite{
        display: none;
    }
}
@media all and (max-width : 640px){
	#popul-cat a.pcat3, #popul-cat a.pcat6, #popul-cat a.pcat9, #popul-cat a.pcat14{
		margin: 0 6px 6px 0;
	}
}